Subject: bug#17338: bug#17391: Bug#745553: emacs24-el: mml2015-always-trust should default to nil, not t

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 14:11:36 +0100

Jens Lechtenboerger <[email-masked]> writes:

> mml2015-always-trust is replaced by mml-secure-openpgp-always-trust
> nowadays.  I certainly wouldn’t object if the default value was
> changed, but lots of long-term users might be surprised.
>
> Also, nowadays, if multiple keys are available for a recipient, the
> user is asked which key to use and whether to store that choice.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it seems like this is working as designed, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no